/* ------------- center column */
div#centercolumn {
	position : relative;
	left: 20px;
	width : 760px;
}
/* ------------- left column */
div#leftcolumn {
	position : relative;
	left: 20px;
	width : 370px;
	float : left;
}

/* ------------- right column */
div#rightcolumn {
	position : relative;
	left : 40px;
	width : 370px;
	float : left;
}

/* ------------- form styles */
#requestname, #requestphone, #requestemail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	width: 240px;
	border: 1px solid #14b2c7;
	padding : 3px 2px 3px 2px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#requestpipetype, #requestpipesize, #requestpipeproduct, #requesttemperature, #requestpipebuffer, #requestpsi, #requestdate, #requestlocation, #requestdepth, #requestfreezequantity, #requestfreezedistance, #requestholdtime, #requestwelddistance, #requestprevailingwage, #requestinstructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	width: 350px;
	border: 1px solid #14b2c7;
	padding : 3px 2px 3px 2px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#requestorientation, #requestdrainport, #requestaccessibility, #requestfreezelocation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	border: 1px solid #14b2c7;
	padding: 1px;
	width: 356px; 
	margin: 5px 0 5px 0;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
}

.textcenter {
	text-align: center;
}